Subject: Re: 19130296 - Broker HR - Ed Sheeran - Sziget Festival 2019 - 1 Day - 07/08/2019 12:00 - Email Entry check
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Semwal <[email-masked]>
Date: Mon, 26 Nov 2018 19:53:46 +0530 (IST)

Hi Ashish, 

This has been deleted. Please submit a new email change request. 

Kind Regards, 
Ashwinee 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashish Semwal" <[email-masked]> 
Sent: Monday, 26 November, 2018 16:55:28 
Subject: Re: 19130296 - Broker HR - Ed Sheeran - Sziget Festival 2019 - 1 Day - 07/08/2019 12:00 - Email Entry check 

Flagged 

From: "Ashish Semwal" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 24 November, 2018 11:51:33 
Subject: 19130296 - Broker HR - Ed Sheeran - Sziget Festival 2019 - 1 Day - 07/08/2019 12:00 - Email Entry check 

Hi Ashwinee, 

With reference to the TID above, buyer wants to change his email I.D to "[email-masked]". 

But new email address already is in used, whenever I try to delete the account the error message is shown, for Which I attached the screenshot. 

Please check into this. 

Regard, 
Ashish